Package: konqueror / 4:18.12.0-1

Metadata

Package Version Patches format
konqueror 4:18.12.0-1 3.0 (quilt)

Patch series

view the series file
Patch File delta Description
optional qtwebengine.diff | (download)

CMakeLists.txt | 7 5 + 2 - 0 !
autotests/CMakeLists.txt | 24 14 + 10 - 0 !
2 files changed, 19 insertions(+), 12 deletions(-)

 make qtwebengine an optional requirement
 This makes it possible to build konqueror, albeith without an HTML component,
 also on architectures that do not have QtWebEngine.